:root {
  --primary: #137bce;
}

ul {
  list-style-type: none;
}

a {
  overflow-wrap: break-word;
}

.hh-icon {
  margin: 0 0.7em;
}

.home-links {
  margin-top: 40px;
}

.home-links-list {
  padding-left: 0;
}

.about-personal-photo {
  width: 400px;
  max-width: 100%;
  border-radius: 40px;
}

.home-button {
  width: 100%;
  padding-top: 24px;
  padding-bottom: 24px;
  border-color: var(--primary);
  color: var(--primary);
}

.home-button:hover, .home-button:active, .home-button:focus-visible, .home-button:focus
{
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-color: var(--primary);
  background-color: var(--primary);
  color: var(--bs-btn-hover-color);
}

.certificates-list {
  padding-left: 0;
}

.certificate-image {
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.certificate-title {
  margin-top: 0;
}

@media (max-width: 450px) {
  .particles-title {
    font-size: 2em;
  }
}

@media (min-width: 576px) {
  .certificate-image {
    max-width: 200px;
  }
}

@media (min-width: 768px) {
  .hh-icon {
    margin: 0 1.1em;
  }
}

@media (min-width: 1200px) {
  .certificate-image {
    max-width: 250px;
  }
}

@media (min-width: 1400px) {
  .certificate-image {
    max-width: 300px;
  }
}
